
using System;
using System.Configuration;
using Microsoft.AspNetCore.Mvc;

namespace APT.BD.WebApi.Controllers
{
    [Route("Home")]
    public class HomeController : Controller
    {
        private string AppContent;
        [HttpGet, Route("Index")]
        public string Index()
        {
            return "APT接口平台";
        }
    }
}
